Navit patch for faster map dragging

Dale Maggee antisol at
Sun Aug 17 16:16:24 CEST 2008

> PS: Please download the ipk using wget and then invoke opkg on the 
> downloaded file (instead of invoking opkg using the URL). There seems 
> to be a problem with opkg and the apache gzip compression.
Yeah, it gives the somewhat cryptic message: " opkg: invalid magic"

This is great, two of the things I've been hoping for for navit (faster 
drawing and an ipk), but I wasn't able to install this, here's the output:

root at om-gta02:~# opkg install navit_0.1.0+svnrev1255-r0_armv4t.ipk
Multiple packages (navit and navit) providing same name marked HOLD or 
PREFER. Using latest.
Installing navit (0.1.0+svnrev1255-r0) to root...
navit: unsatisfied recommendation for speechd
navit: unsatisfied recommendation for flite
Collected errors:
 * ERROR: Cannot satisfy the following dependencies for navit:
         *  libspeechd2 (>= 0.6.6) *

I don't see anything called libspeechd when I do an opkg list...

Using 2007.2


More information about the community mailing list